import api from "src/api";

export const getUserTypes = async () => {
  const { data } = await api.get("/user-type");
  return data.payload;
};

export const createUserType = async (payload) => {
  const { data } = await api.post("/user-type", payload);
  return data.payload;
};

export const deleteUserType = async (id) => {
  const { data } = await api.delete(`/user-type/${id}`);
  return data.payload;
};
